*
* Le manoir de la crapule
* Fichier : Crapule.Dialogues
*
* (c) 1987, Jean-Louis Le Breton, Froggy Software
* (c) 2017, Antoine Vignau & Olivier Zardini, Brutal Deluxe Software
*

*------------------------------------------------------------------------------
* Les dialogues du jeu
*------------------------------------------------------------------------------

*	asc	'12345678901234567890123456789012345678901234567890123456789012345678901234567890'
*	asc	'1234567890123456789012345678901234567890'

* Tous les dialogues du jeu sont ici.
* Originellement, ils apparaissaient dans une fenêtre modale. Ici, ils sont en texte.
* La structure est la suivante :
*  - str : titre de la fenêtre
*  - str : texte de fin (le texte du bouton)
*  - asc : le texte a afficher, termine par 00

tblDialogues
	da	tblDialogue1	; 1= Froggy Software *SYSTEM DIALOG*
	da	tblDialogue2	; 2= A propos de Froggy Software *SYSTEM DIALOG*
	da	tblDialogue3	; 3= A propos du moteur du jeu *SYSTEM DIALOG*
	da	tblDialogue4	; 4= adieu monde cruel ! *SYSTEM DIALOG*
	da	tblDialogue5	; 5= commentaires du banquier
	da	tblDialogue6	; 6= commentaires de la Comtesse
	da	tblDialogue7	; 7= commentaires de la Comtesse
	da	tblDialogue8	; 8= commentaires de la cuisiniere
	da	tblDialogue9	; 9= commentaires de la cuisiniere
	da	tblDialogue10	; 10= commentaires du notaire
	da	tblDialogue11	; 11= commentaires des Dumoulin
	da	tblDialogue12	; 12= commentaires des Dumoulin
	da	tblDialogue13	; 13= plan du rez-de-chaussee
	da	tblDialogue14	; 14= plan de l'etage

tblDialogue1
	str	'Froggy Software & Brutal Deluxe Software'
	str	''
	asc	'Froggy Software pr'7b'sente LA CRAPULE'0d'de Jean-Louis Le Breton'0d
	asc	'Adaptation pour Apple II 6502'0d'par Antoine Vignau & Olivier Zardini'0d
	asc	00

tblDialogue2
	str	'A propos de La crapule du manoir'
	str	''
	asc	'Froggy Software'0d
	asc	'Edition de logiciels'0d
	asc	'Maison fond'7b'e en 1984 par :'0d
	asc	'Jean-Louis Le Breton et Fabrice Gille'0d
	asc	'(c) 1987-2017, Froggy Software'
	asc	00
	
tblDialogue3
	str	'A propos du moteur du jeu'
	str	''
	asc	'Version 1.3 - Moteur pour jeux'0d
	asc	'd'27'aventure pour Apple II 6502'0d
	asc	'(c) 2017-18, A. Vignau & O. Zardini'0d
	asc	'http://www.brutaldeluxe.fr/'
	asc	00

tblDialogue4
	str	'Adieu monde cruel !'
	str	''
	asc	'On vous assassine par derri'7d're !'
	asc	00
	
tblDialogue5
	str	'Commentaires du banquier...'
	str	'Merci du renseignement !'
	asc	'Je peux vous dire, cher ami, que la Comte '7b'tait tres fortun'7b'.'0d
	asc	'Ce qui (entre nous) n'27'est pas le cas des Dumoulin ou de la domestique.'0d
	asc	'Ici, tout le monde d'7b'pend de la fortune du Comte.'0d
	asc	'Reste '40' savoir qui va b'7b'n'7b'ficier de ce fabuleux h'7b'ritage...'0d
	asc	'Le notaire devrait pouvoir vous en dire plus.'
	asc	00
	
tblDialogue6
	str	'Commentaires de la Comtesse...'
	str	'Tr'7d's bien, Madame la Comtesse.'
	asc	'Ce meurtre est abominable ! Il faut trouver le coupable et venger mon pauvre'0d
	asc	'mari. Vous pouvez interroger qui vous voudrez dans ma maison, '40' commencer'0d
	asc	'par mon personnel. Je vous fais confiance pour r'7b'soudre ce crime rapidement'0d
	asc	'et chatier l'27'assassin. Si j'27'avais trouv'7b' moi-meme la tete de mon '7b'poux dans'0d
	asc	'cette affreuse boite, je serais sans doute morte d'27'une crise cardiaque...'
	asc	00
	
tblDialogue7
	str	'Commentaires de la Comtesse...'
	str	'Merci, Madame la Comtesse...'
	asc	'J'27'ai tout compris... Je pardonne '40' mon mari qui '7b'tait un si brave homme.'0d
	asc	'Il voulait tant cet enfant que je ne pouvais lui donner.'0d
	asc	'Berthe, la cuisini'7d're, pourra '7b'lever son enfant ici comme si elle '7b'tait'0d
	asc	'ma fille. Quant '40' mes affreux et cupides cousins, ils iront moisir en prison.'0d
	asc	'Grace '40' vous cette horrible histoire trouve sa solution.'0d
	asc	'Ne manquez pas de m'27'envoyer votre facture...'
	asc	00
	
tblDialogue8
	str	'Commentaires de la cuisini'7d're...'
	str	''
	asc	'J'27'attendais un enfant mais je n'27'ai pu le garder. Si la Comtesse l'27'avait su,'0d
	asc	'elle m'27'aurait jet'7b'e '40' la rue. Mais elle est vieille et ne s'27'est rendue'0d
	asc	'compte de rien. Quant '40' l'27'assassinat du Comte, je ne sais rien...'0d
	asc	'et j'27'ai peur.'0d
	asc	'Vous voulez savoir qui est le p'7d're de mon enfant ? Je ne peux pas le dire.'0d
	asc	'Cela ferait trop de scandale...'
	asc	00
	
tblDialogue9
	str	'Commentaires de la cuisini'7d're...'
	str	'C'27'est fini. Allez dire au revoir '40' la Comtesse !'
	asc	'Je peux l'27'avouer maintenant : les Dumoulin mena'5c'aient de me faire jeter '400d
	asc	'la rue. Pour conserver ma place, j'27'ai d'7c' leur faire croire que je n'27'avais'0d
	asc	'pas gard'7b' le b'7b'b'7b'. J'27'ai accouch'7b' dans le secret et depuis je cache mon'0d
	asc	'fils... qui est aussi le fils du Comte. Le Comte '7b'tait si gentil avec moi.'0d
	asc	'La Comtesse '7b'tant st'7b'rile, il voulait absolument un h'7b'ritier.'0d
	asc	'Malheureusement celui-ci ne connaitra jamais son papa...'
	asc	00

tblDialogue10
	str	'Commentaires du notaire...'
	str	'Vous remerciez Maitre Testard.'
	asc	'J'27'ai ouvert le testament du Comte. Il l'7d'gue la moiti'7b' de sa fortune '400d
	asc	'sa ch'7d're '7b'pouse et l'27'autre moiti'7b' '40' l'27'enfant qu'27'il devait'0d
	asc	'avoir avec la cuisini'7d're. Voila une '7b'tonnante r'7b'v'7b'lation !'0d
	asc	'Et un s'7b'rieux motif d'27'assassinat de la part de la cuisini'7d're.'0d
	asc	'Mais personne ne sait si cet enfant est vivant ! Je savais que la Comtesse ne'0d
	asc	'pouvait avoir d'27'enfant, mais il faudrait '7b'claircir cela.'
	asc	00
	
tblDialogue11
	str	'Commentaires des Dumoulin...'
	str	'Votre coeur vous incite '40' aller consoler la cuisini'7d're !'
	asc	'...Nous avouons ! Nous sommes pauvres et nous vivions du peu d'27'argent que'0d
	asc	'nous donnait le Comte. Mais nous '7b'tions ses seuls h'7b'ritiers. Jusqu'27'au'0d
	asc	'jour o'7c' nous avons appris en lisant le double de son testament qu'27'il'0d
	asc	'voulait l'7b'guer sa fortune '40' l'27'enfant qu'27'il allait avoir avec la'0d
	asc	'cuisini'7d're. Celle-ci ne le savait pas. Nous l'27'avons menac'7b'e pour'0d
	asc	'qu'27'elle avorte et nous avons tu'7b' le Comte avec la corde '40' piano.'0d
	asc	'Sa tete dans la boite devait faire mourir de peur la Comtesse...'
	asc	00
	
tblDialogue12
	str	'Commentaires des Dumoulin...'
	str	'Il faut peut-etre fouiller tout le manoir...'
	asc	'Cette cuisini'7d're est une insolente et une voleuse. Elle raconte n'27'importe quoi.'0d
	asc	'Et puis elle n'27'est pas s'7b'rieuse : elle traine avec tous les gar'5c'ons du coin.'0d
	asc	'Elle est meme tomb'7b'e enceinte et elle a d'7c' avorter. Heureusement la Comtesse'0d
	asc	'n'27'en a rien su. Sinon elle l'27'aurait mise '40' la porte. Maintenant, avec'0d
	asc	'cette histoire de crise, je ne sais pas s'27'il faut la garder '40' notre service...'
	asc	00

tblDialogue13
	str	'Plan du rez-de-chauss'7b'e'
	str	''
	asc	'Il y a six pi'7d'ces :'0d
	asc	'- la cuisine,'0d
	asc	'- les toilettes,'0d
	asc	'- le hall,'0d
	asc	'- la chambre des Dumoulin,'0d
	asc	'- la salle '40' manger,'0d
	asc	'- la biblioth'7d'que.'
	asc	00
	
tblDialogue14
	str	'Plan de l'277b'tage'
	str	''
	asc	'Il y a quatre pi'7d'ces : '0d
	asc	'- la salle de bains,'0d
	asc	'- le boudoir,'0d
	asc	'- la chambre du Comte, de la Comtesse,'0d
	asc	'- le salon.'
	asc	00
